/* Accessibility */
a:hover, a:focus {
	text-decoration: underline;
}
a.skip-links-item {
    font-size: 14px;
    text-decoration: underline;
    position: absolute;
    left: 15px;
    top: -100px;
    z-index: 10000;
    height: auto;
    margin: 0 auto;
    padding: 10px 15px;
    background-color: transparent;
    color: #ffba00;
    outline: none;
    transition: top .2s,background-color .2s;
}
a.skip-links-item:active,
a.skip-links-item:focus {
	top: 0;
  	background-color: #272727;
}
#skip-links {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin-left: 0;
    list-style: outside none;
}

#columns {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

.bread{
	font-size:70%;
    text-transform:uppercase;
    margin-bottom:16px;
    padding-bottom:8px;
    font-family:sans-serif;
    font-weight:bold;
    border-bottom:#efefef 1px solid;
    width:100%
}

/*Web portal button
------------------------------------*/
.webportal-btn {
  width:30%;
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  text-transform:uppercase;
  color: #000000;
  background: #f8b800;
  padding: 10px 30px;
  margin-bottom:16px;
  text-decoration: none;
text-align:center
}
.btn-contain{width:100%; margin:32px 0 32px 0}
.webportal-btn:hover {
  background: #fcd35e;
  text-decoration: none;
}



/* ALERT BOX STYLES */
  .alert-container{
      background:#d43e29;
      width:100%;
  }
  .alert{
      max-width:928px;
      margin:0 auto;
      overflow:hidden;
      text-align:center;
      padding:16px;
      color:#fff;
  }
  .closer{
      cursor:pointer;
      font-size: 125%;
      font-weight:bold;
      color:#000;
      background:#fff;
      height:30px;
      width:30px;
      border-radius:50%;
      line-height:26px;
      margin:0 auto;
      font-family: "Lato", sans-serif;
  }


/*RESET
---------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*GENERAL STYLES
---------------------------------------------------------*/
	body{background-color:#efefef}
	/*background:url(/media/student-affairs/saeo/images/img-ushs.jpg) repeat*/


/*FONTS
---------------------------------------------------------*/
	h1, h2, h3, h4, h5, h6, #nav{font-family:lato, sans-serif}
	h1, h2, h3, h4, h5, h6{margin-bottom:16px}
	p, ul, ol{font-family:merriweather, serif}
	
	h1{font-size:400%}
	h2{font-size:275%}
	h3{font-size:250%}
	h4{font-size:200%}
	h5{font-size:165%}
	h6{font-size:135%}
	p{line-height:1.9em; margin-bottom:16px}
	
	a{
		color:#0062a0; 
		text-decoration:none
	}
	a:hover{text-decoration:underline}
	strong{font-weight:bold}
    
    em{font-style:italic}
    
    #secondary-right p, #secondary-right li, #home-left, #home-right{font-size:90%}
	

/*HEADER
---------------------------------------------------------*/
	#header{
		width:100%; 
		background:#242021; 
		padding:32px 0 32px 0
	}
	.header-container{
		width:100%; 
		max-width:960px; 
		margin:0 auto; 
		color:#fff
	}
	.header-container a{color:#fff}
	.header-container a:hover{color:#ccc; text-decoration:none}
	.dept-name{float:left}
	.dept-name h2{margin-bottom:12px; margin-top:8px; font-size:225%}
	.dept-name h6{
		font-size:90%; 
		font-weight:bold; 
		text-transform:uppercase; 
		color:#3e3d3d
	}
    .dept-name h6 a{color:#fff}
.dept-name h6 a:hover{color:#ccc}
	.search{
		float:right; 
		padding-top:12px
	}
	.searchtext{font-size:120%; border:none; float:left; padding:4px}
	.search-btn{border:none; cursor:pointer; background:#f8b800; color:#333; margin-left:-2px; font-size:120%; padding:3px 6px 3px 6px}
	.search-btn:hover{background:#333; color:#f8b800}
	/*input[type="submit"]::-moz-focus-inner {border:0;}MAKE BUTTON AND TEXTFIELD SAME HEIGHT BY REMOVING 'FOCUS' BORDER*/
	


/*NAV
---------------------------------------------------------*/
	#nav{
		width:100%; 
		background:#f4f4f4; 
  		border-top:#f8b800 2px solid;
		border-bottom:#f8b800 2px solid
	}
	.nav-container{
		width:100%; 
		max-width:960px; 
		margin:0 auto
	}
	.nav-container li a{
		padding:18px 12px 16px 12px; 
		float:left; display:inline-block; 
		border-right:#ccc 1px solid; 
		text-transform:uppercase;
		color:#333;
		font-size:80%
	}
	.nav-container li a:hover{
		background:#333;
		color:#fff;
		text-decoration:none}
	.nav-container ul:last-child li:last-child a{border-right:none}
	.nav-container a.last{
		border-right:none
	}
	

/*HOME PAGE CONTENT
---------------------------------------------------------*/
	#main-image{
        margin:0 auto;
        width:100%;
        max-width: 960px;
        margin-bottom:95px;
        height:400px;
        overflow:hidden
    }

    #main-image img{margin-top:-35px}
    
	#container{
		width:100%; 
  		z-index:100;
  		position:relative;
		max-width:928px; 
		margin:0 auto; 
		background:#fff; 
		padding:24px 16px 0 16px; 
		margin-top:-100px; 
		margin-bottom:56px;
		/*-moz-box-shadow:    0 0 2px 2px #c0bebe;
  		-webkit-box-shadow: 0 0 2px 2px #c0bebe;
  		box-shadow:         0 0 2px 2px #c0bebe;*/
	}
	
	#container ul{
		margin:0 0 16px 40px; 
		line-height:1.5em; 
		font-size:100%; 
		list-style-type:disc
	}

	#container ol{
		margin:0 0 16px 40px; 
		line-height:1.5em; 
		font-size:100%; 
		list-style-type:decimal
	}

	#container li{margin-bottom:8px}
	
	#home-left{
		width:31%; 
		float:left; 
		margin-right:3%
	}
	#home-right{
		width:65%; 
		float:left
	}
    
    .text-hidden {
  	font-size: 0;
    width: 1px;
    height: 1px;
    display: inline-block;
    overflow: hidden;
    position: absolute!important;
    border: 0!important;
    padding: 0!important;
    margin: 0!important;
    clip: rect(1px,1px,1px,1px);
  	}

	


/*LOWER LEVEL CONTENT
---------------------------------------------------------*/
	#secondary-left{
		float:left; 
		width:20%; 
		margin-right:2%;
  		padding:8px 16px 64px 0;
  		border-right:#e7e7e7 1px solid
	}
	#secondary-left ul{
		list-style-type:none;
		font-size:90%;
		margin-left:0
	}
	#secondary-left li{
		margin-bottom:16px;
		padding-bottom:16px;
		border-bottom:#e7e7e7 1px solid
	}
	#secondary-left ul li ul{margin:16px 0 0 24px; font-size:90%}
	#secondary-left li li{border-bottom:none; margin-bottom:8px}
	#secondary-left ul ul li:last-child{margin-bottom:0}
	#secondary-right{
		float:left; 
		width:75%
	}


/*FOOTER
---------------------------------------------------------*/
	#footer{
		width:100%; 
		background:#242021; 
		padding:24px 0 100px 0
	}
	
    .footer-container{
		width:100%; 
		max-width:960px; 
		margin:0 auto; 
		color:#ccc;
		font-size:80%
	}
 	
    .footer-container a{
		color:#fff;
        text-decoration: underline;
    }
	
    .footer-container a:hover{
		color:#ccc; 
	}

	
	/*--FOOTER STICK--*/
		*{margin:0}
		html, body{height:100%}
		#wrap{min-height:100%; margin-bottom:-275px}
		#wrap:after{content:""; display:block}
		#footer, #wrap:after{height:275px}


/*OTHER
---------------------------------------------------------*/
	#header, .dept-name, .search, #nav, #container, #home-left, #home-right, #secondary-left, #secondary-right, 		   
    #footer{overflow:hidden}
	.cr{
  		margin-top:0 !important;
  		/*-moz-box-shadow:    0 2px 2px 2px #c0bebe !important;
  		-webkit-box-shadow: 0 2px 2px 2px #c0bebe !important;
  		box-shadow:         0 2px 2px 2px #c0bebe !important*/
	}
	hr{
		height:1px; 
		border:0; 
		background-color:#e7e7e7; 
		margin-bottom:16px
	}

	table{
    	border:#ccc 1px solid;
        font-family:merriweather, serif;
        margin-bottom:16px
    }
    table tr td{padding:8px; border:#ccc 1px solid;}
    tr:nth-child(even) {background: #efefef}
	tr:nth-child(odd) {background: #fff}
    
    .lbroc, .rbroc{float:left}
    .lbroc{width:45%; margin-right:3%}
    .rbroc{width:45%}

/*@MEDIA QUERIES
---------------------------------------------------------*/	
	/* iPads (portrait and landscape) ----------- */
	@media only screen 
	and (min-width : 768px) 
	and (max-width : 1024px) {
		.header-container{width:90%}
		.footer-container{width:97%}
	}
	
	
	/* Smartphones (portrait and landscape) ----------- */
	@media only screen and (min-width : 160px) and (max-width : 767px) {
		.dept-name{text-align:center; width:100%}
		.search{float:left; width:100%; text-align:center; overflow:hidden}
		.nav-container li a{width:100%; border-right:none; border-bottom:#ccc 1px solid}
		.nav-container a.last{border-bottom:none}
		.header-container{width:90%}
		#container{width:100%; padding-left:0; padding-right:0; margin-bottom:0; margin-top:0}
		#home-left, #home-right, #secondary-left, #secondary-right{width:90%; margin:0 auto; float:none}
  #secondary-left{border-right:none}
		.footer-container{width:90%; text-align:center}
	}

	/*Chrome -------------------------------------------*/
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.search-btn{padding:3px 8px 5px 8px}
	}

